Font size in works are unchangable

09/15/2013 05:03 AM - Luke Murphey

Status: Closed Start date: 09/15/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

Associated revisions

Revision 557 - 09/16/2013 04:12 AM - Luke Murphey

Fixed issue where the font where unchangable in eBooks. Closes #646.

Revision 557 - 09/16/2013 04:12 AM - Luke Murphey

Fixed issue where the font where unchangable in eBooks. Closes #646.

Revision 544 - 09/16/2013 04:12 AM - Luke Murphey

Fixed issue where the font where unchangable in eBooks. Closes #646.

History

#1 - 09/15/2013 05:04 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 09/15/2013 05:23 AM - Luke Murphey

Everything up to the .html in boostrap is clean

#3 - 09/15/2013 05:25 AM - Luke Murphey

The problem is here:

  font-size: 100%;

  -webkit-text-size-adjust: 100%;

      -ms-text-size-adjust: 100%;

}

#4 - 09/15/2013 06:03 AM - Luke Murphey

-webkit-text-size-adjust: 100%; is the problem.

See http://css-infos.net/property/-webkit-text-size-adjust

#5 - 09/15/2013 06:11 AM - Luke Murphey

- % Done changed from 0 to 50
http://css-infos.net/property/-webkit-text-size-adjust


I cannot seem to override -webkit-text-size-adjust: 100%?!

I tried this but it failed:

html {

      -webkit-text-size-adjust: auto !important;

    -ms-text-size-adjust: auto !important;

}

#6 - 09/16/2013 04:12 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Applied in changeset r557.
